/*
Theme Name: The Write Coach Child
Theme URI: http://mrd.co.nz
Description: A child theme of The Write Coach Theme
Author: MRD
Author URI: http://mrd.co.nz
Version: 1.0.0
Template: thewritecoach
*/
@import url("../thewritecoach/style.css");

.vc_wp_custommenu ul {
    list-style: none;
}
.vc_wp_custommenu ul li.menu-item {
    padding: 5px 0;
    font-size: 15px;
}
.vc_wp_custommenu ul li.menu-item a {
    color: #000;
    font-weight: 600;
    text-transform: lowercase;
}
footer .social-icon {
    width: 24%;
    text-align: center;
    display: inline-block;
}
footer .social-icon img {
    height: 35px;
}
.carousel-inner h2 span {
    text-shadow: 2px 2px 1px rgba(0,0,0,0.4);
}
header {
    top: 30px;
}
.q_icon_with_title .icon_title_holder .icon_holder {
	padding: 0 10px 0 0;
}
.q_icon_with_title .icon_holder .icon_text_icon, .box_holder_icon .icon_text_icon {
    font-size: .4em;
}
footer .column3 {
	display: table;
}
footer .column3 .column_inner {
    vertical-align: bottom;
    display: table-cell;
}
.side_menu .widget li.menu-item-object-page.current-menu-item a {
    color: #a7a9ac;
}
header.sticky .header_bottom {
	padding: 10px 0;
}

h2,h3,h4, h6 {
	margin-bottom: 1em;
}
.title_outer .has_background.title .title_subtitle_holder {
	    top: 10%;
}
h4.latest_post_title {
    min-height: 45px;
}
.latest_post_holder .latest_post_title a {
	font-weight: 700;
    text-transform: none;
}
.latest_post .date_holder span.date {
	color: #94d4d4;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 700;
}
.testimonial_content_grouped_item {
    padding: 0!important;
    border-radius: 0;
    border: 0;
}
.testimonials_holder.grouped .testimonials .testimonial_text_inner p.testimonial_author {
	padding-bottom: 20px;
    letter-spacing: 0;
    font-weight: 700;
    font-size: 18px
}
.testimonials .testimonial_text_inner .read_more {
    color: #333!important;
    font-style: italic!important;
    font-weight: 600!important;
    font-size: 14px!important;
    font-family: 'EB Garamond',serif!important;
        text-rendering: optimizeLegibility;
}
.home p.testimonial_author {
    color: #fff!important;
}
@media (max-width:425px) {
	
    .title h1 {    line-height: inherit;}
}

@media (min-width:1025px) {
	.vc_row.wpb_row.section.vc_row-fluid {
    	padding: 4% 0;
	}
	div#qode-home-main-slider .all_at_once {
    	width: 75%;
	}
}

@media (max-width:1024px) {
	.vc_row.wpb_row.section.vc_row-fluid {
    	padding: 10% 0;
	}
	.logo_wrapper {
	    left: 0;
	}
	.q_logo a {
    	left: 0;
    }
}
@media (max-width:768px) and (min-width:600px) {
	.four_columns>.column1, .four_columns>.column2, .four_columns>.column3, .four_columns>.column4 {
	    width: 49%;
		min-height: 170px!important;
	}
	footer.footer_border_columns .qode_column.column3 {
    	border: none;
	}
	footer.footer_border_columns .qode_column.column1,
	footer.footer_border_columns .qode_column.column2 {
		margin-bottom:20px;
	}
}

@media (max-width:1024px) and (min-width:769px) {
	footer.footer_border_columns .qode_column.column1 .textwidget a,
	footer.footer_border_columns .qode_column.column2 .textwidget a {
		font-size: 80%;
	}
}
.vc_row.wpb_row.section.vc_row-fluid .vc_row.wpb_row.section.vc_row-fluid {
    padding: 0;
}
.home .q_list li {
    color: #fff;
}
.home .q_list.circle ul>li:before {
    background-color: #ffffff;
}
.carousel-inner .slider_content .slide_buttons_holder .qbutton {
	padding: 0 25px;
	font-size: 10px
}
.qbutton {
	line-height: 40px;
    height: 40px;
}
.testimonials .testimonial_text_inner p.testimonial_author {
	margin: 20px 0 0;
}
.white h2, .white p {color:#fff!important;}
.q_icon_with_title.center img {
    height: 125px;
    width: auto;
}
.testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
	font-family: 'Raleway', sans-serif;
	margin: 0 0 10px 0;
}
.home .testimonials .testimonial_text_inner p:not(.testimonial_author):not(.testimonial_title) {
    font-family: 'EB Garamond',serif;
    font-size: 18px;
    font-style: italic;
}

.page-id-484 .testimonials .testimonial_text_inner p.testimonial_author .testimonial_author_job {
    font-family: 'Raleway', sans-serif;
    font-size: 12px;
    font-weight: 700;
}
.page-id-484 .testimonials .testimonial_text_inner p.testimonial_author {
	text-transform: none;
}
#frm_field_70_container, .frm_style_formidable-style.with_frm_style .frm_submit button {
    float: right;
    font-weight: 700;
    letter-spacing: 3px;
}
#frm_field_70_container {
	margin-bottom: 10px;
}
.page-id-539 h3 {
    font-size: 18px;
    font-weight: 600;
    letter-spacing: 2px;
}
.q_icon_with_title.center .icon_text_holder {
    margin: 20px 0 0;
}
.q_icon_with_title .icon_text_holder .icon_title {
    margin: 0 0 25px;
}
span.subtitle {
    margin-top: 15px;
}
.hide {
	display: none;
}
.single_tags.clearfix {
    display: none;
}
aside.sidebar .widget ul, .side_menu .widget ul {
    list-style: inherit;
    list-style-position: outside;
    margin-left: 20px;
}

.side_menu_button>a.side_menu_button_link.large {
	font-size: 50px;
    height: 50px;
    width: 50px;
}

.sticky .side_menu_button>a.side_menu_button_link.large {
	font-size: 40px;
    height: 40px;
    width: 40px;
}
.sticky i.fa.fa-align-justify {
    color: #94d4d4;
}
.side_menu_button {
	transform: scale(1);
	transition: all .1s ease-in-out;
}
.side_menu_button:hover {
	transform: scale(1.1);
}

@media (min-width:769px) {
.blog_holder.masonry article {
	width: 44%!important;
}

.single-post .title_holder {
    height: 400px!important;
}
.single-post .title.has_background {
    height: 350px!important;
}
}

.post_text {
    padding: 0 20px;
}
.blog_holder.masonry article {
	background: #fff;
}
.archive.category .content .container {
	background-color: #f7f7f7;
}
.title .title_holder .container {
    background-color: transparent!important;
}
.scroll-link a:before {
    content: "\f13a";
    font-family: FontAwesome;
    position: absolute;
    bottom: 6%;
    left: 50%;
    color: #fff;
    font-size: 4em;
    text-shadow: 0 3px 5px rgba(0,0,0,0.5);
}
.q_font_elegant_holder.circle {
	    padding: 1em!important;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid>li {
    margin-bottom: 35px!important;
}

.single-post .scroll-link {
    display: none;
}